package com.bytedance.apm6.perf.base.model;

import com.bytedance.covode.number.Covode;

public class ThreadStatInfo {
    public long threadCpuTime;
    public String threadName;

    static {
        Covode.recordClassIndex(23775);
    }

    public ThreadStatInfo(String str, long j) {
        this.threadName = str;
        this.threadCpuTime = j;
    }
}
